:root {

    --prc: #5EC0FA;
    --blc: #252525;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


/* header start  */


#header .header-inner {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.308);

}



#header nav li a {
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 20px !important;
}

#header nav li a::before {
    content: '';
    position: absolute;
    /* top: 0; */
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 3px;
    display: none;

}

#header nav li a:hover::before {
    display: block;
    bottom: -5px;

}

#header .dropdown-menu {
    background-color: rgb(255, 255, 255) !important;
}

#header .dropdown-submenu a {
    color: black !important;
    border-radius: 10px;

}

#header .dropdown-submenu a:hover {
    background: var(--prc) !important;
    border-radius: 10px;
}

#mainMenu-trigger .burgerbtn
{
    /* background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5  51%, #00d2ff  100%) !important; */
    font-size: 30px;
    padding:6px 8px;
    border-radius: 6px;
 
    color:#fff !important;
 
}









.logo-default
{
    width: auto;
    /* margin-top: -5px; */
}

.logo-default img {
    width: 220px;
}

.call-btn {
    padding: 0 10px;

}

.call-btn a,
.call-btn a i {
    font-size: 24px !important;
    color: var(--prc) !important;

}

.call-btn a:hover {

    background: transparent !important;
    border-radius: 10px;
    color: #fff !important;
}



@media (max-width: 576px)
{
    .logo-default img {
        width: 160px;
    }
}




/* product box start  */

.product-con {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    margin: 0px auto;
    padding: 50px 0;
}

.product-con .heading-text h3 {
    color: #fff;
}


.product-con .heading-text p {

    color: #fff;
    margin: 0;



}

.card {
    margin: 20px 0;
    box-shadow: 0px 0px 19px rgb(0, 0, 0);



}

/* Flip Cards CSS */
.card-container {
    perspective: 700px;
}

.card-flip {
    position: relative;
    width: 100%;
    transform-style: preserve-3d;
    height: auto;
    transition: all 0.6s ease-in-out;
    /* background: white; */
    border: none;
}

.card-flip div {
    backface-visibility: hidden;
    transform-style: preserve-3d;
    height: 100%;
    width: 100%;
    border: none;
}

.card-flip .front {
    position: relative;
    z-index: 1;
}

.card-flip .back {
    position: relative;
    z-index: 0;
    transform: rotateY(-180deg);
}

.card-container:hover .card-flip {
    transform: rotateY(180deg);
}

.card-title {
    font-size: 26px;
}

.front {
    box-sizing: border-box;
    height: 500px;
    width: auto;
    text-align: center;
    padding: 0;
}

.front img {
    /* background-color: brown; */
    width: 240px;


}

.front h4 {
    color: #252525;

}

.back {

    padding: 16px;
    box-sizing: border-box;
    height: 500px;
    width: auto;
    position: relative;
    padding-top: 50px;


}

.back h4 {
    font-size: 24px;
    color: #252525;
}

.back p {
    font-size: 18px;
    color: #616161;


}
/* .back .back-button
{
    position: relative;
    height: 150px;
}

.back .back-button a
{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,-50%);
} */




@media (max-width: 1024px) {

    .back p {
        font-size: 14px;



    }
}

@media (max-width: 768px) {

    .back p {
        font-size: 14px;



    }
}

/* product box end */






/* buttons start */

.btn_prm {
    background-image: linear-gradient(to right, #1FA2FF 0%, #12D8FA 51%, #1FA2FF 100%);
    /* margin: 10px; */
    padding: 6px 15px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.212);
    border-radius: 10px;
    /* display: block; */

}

.btn_prm:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff !important;
    text-decoration: none;
}

.btn_enq {
    background-image: linear-gradient(to right, #1FA2FF 0%, #12D8FA 51%, #1FA2FF 100%);
    border: none !important;
    margin-top: -10px;
    margin-left: -5px;
    padding: 10px 10px !important;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.397);
    border-radius: 10px;
    font-size: 18px;
    font-weight: 700;


    /* display: block; */

}

.btn_enq:focus {
    display: none;
}

.btn_enq:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff !important;
    text-decoration: none;
}
@media (max-width: 768px) {

    .btn_enq {
        margin-top: 10px !important;
    }
}


.btn-prd {background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5  51%, #00d2ff  100%)}
.btn-prd {
   margin: 10px;
   padding: 15px 1px;
   text-align: center;
   text-transform: uppercase;
   transition: 0.5s;
   background-size: 200% auto;
   color: white !important;            
   /* box-shadow: 0 0 20px #eee; */
   border-radius: 10px;
    display: block;
   font-size: 18px;
 }

 .btn-prd:hover {
   background-position: right center; /* change the direction of the change here */
   color: #fff !important;
   text-decoration: none;
   box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.699);
 }



/* buttons  end*/


.why-get-con {
    padding: 50px 10px;

    background: #00c6ff;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0072ff, #00c6ff);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0072ff, #00c6ff);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    text-align: center;
}

.why-get-con h3 {
    color: #fff;
}

.why-get-con h3::before {
    background-color: #fff !important;
}

.why-get-con p {
    color: #fff;
}



.ServiceBox {
    border-radius: 10px;
    padding: 30px;
    transition: all 0.2s ease 0s;
    color: #fff;

}


.iconContainer {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    display: block;
    padding: 4px 10px;
    text-align: center;
}

.serviceImage {
    margin: 15px auto;
    display: block;
    width: 70%;
}

.serviceTitle {
    color: #fff;
    text-align: center;

    font-size: 16px;
}

.ServiceBox:hover {
    box-shadow: 0px 0px 10px #4d4d4d;
    background-color: #fff;
    margin-top: -5px;
}

.ServiceBox:hover .serviceTitle {
    color: #000;
}

/* footer start  */
#footer {
    background-color: var(--blc);
    
}

.footer-content {
    color: #fff !important;
    padding: 40px 20px !important;
    
}

.widget .list-icon a {
    color: #fff !important;

}

.widget h4 {
    color: #fff;

}

.widget .list a {
    color: #fff !important;
}

.footer-content h4 {
    margin: 0;
    text-decoration: underline;
    margin-bottom: 6px !important;
}

.footer-content ul li {

    line-height: 24px;
}

/* footer end */

/* heading start  */

.heading-text h3 {
    font-size: 26px;
    position: relative;
    line-height: normal;
    margin-bottom: 10px;
    font-weight: 600;
}

/* .heading-text h3::before
{
    content: '';
    position: absolute;
    bottom: -8px;
    left:50%;
    transform: translate(-50%, -50%);
    background-color:var(--prc);
    width: 100px;
    height: 5px;

} */


/* heading end */






.testi-con {
    padding: 100px 0;
    background-image: url(../img/t-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;


}

.testi-con .t-heading {
    background-color: rgb(250, 250, 255);
    /* position: absolute; */
    margin: 0 !important;

}

.testi-con .t-heading p {
    margin: 0 !important;
}

.testi-content {
    text-align: center;
    margin: 0;
    padding: 50px 20px;
    background-color: rgba(0, 0, 0, 0.534);

}

.testi-content p {

    font-size: 18px;
    color: rgb(255, 255, 255);
    padding: 30px 0px;

    
}

.testi-content h5 {

    font-size: 16px;
    color: rgb(255, 255, 255);

}

.testi-content h5 span {

    font-size: 16px;
    color: rgb(255, 255, 255);
}


.testi-con .owl-nav {
    /* background-color: rgb(206, 179, 179) !important; */
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}

.testi-con .owl-nav .owl-prev {
    float: left !important;
    margin: auto;

}

.testi-con .owl-nav .owl-next {
    float: right !important;
    margin: auto;

}

.testi-con .owl-nav .owl-prev span,
.testi-con .owl-nav .owl-next span {
    font-size: 50px;
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.747);
}

.testi-con .owl-nav .owl-prev:focus,
.testi-con .owl-nav .owl-next:focus {

    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}



/* top barnds  */
.top-brand {
    margin: 10px 0;
    margin-bottom: 50px;
}

.top-brand .item img {
    width: 70%;
}


@media (max-width: 768px) {

    .top-brand .item img {
        width: 90%;
    }
}


/* slider  */
.owl-carousel-slider {
    position: relative;
    box-shadow: 0px 0px 2px #000;


}
.owl-carousel-slider .item
{
    position: relative;

}
.blue-overlay
{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.308);

}
.owl-carousel-slider .item .item-caption
{
    position: absolute !important;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.owl-carousel-slider .item .item-caption h2
{
    /* background-color: rgba(0, 0, 0, 0.219); */
    font-size: 50px;
    padding:2px;
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: 'Cormorant Garamond', serif;
    width: auto;
    font-weight: 800;
    margin: 5px auto;
    margin-bottom: -30px;

    

}
.owl-carousel-slider .item .item-caption h3
{
    /* background-color: rgba(0, 0, 0, 0.219); */
    /* margin: 5px auto; */
    padding:6px;
    color: #ffa600;;
    text-shadow: 0px 2px 5px rgb(0, 0, 0);
    text-align: center;
    font-size: 50px;
    font-weight: 800;
    font-family: 'Cormorant Garamond', serif;
    /* font-style: italic; */

    
    

}
.owl-carousel-slider .item .item-caption h4
{
    /* background-color: rgba(0, 0, 0, 0.219); */
    margin-top: -50px;
    padding:6px;
    color: rgb(255, 255, 255);
    text-align: center;
    

    text-shadow: 0px 0px 5px #000;

    font-size: 30px;
    font-weight: 800;
    font-family: 'Cormorant Garamond', serif;
    font-style: italic;

    
    

}


@media (max-width: 768px) {

    .owl-carousel-slider .item .item-caption h2
    {
        font-size: 14px;
        margin-bottom: -10px;

    }
   
    .owl-carousel-slider .item .item-caption h3
{
    /* background-color: rgba(0, 0, 0, 0.219); */
    /* margin: 5px auto; */
    padding:6px;
    color: #ffa600;;
    text-shadow: 0px 2px 5px rgb(0, 0, 0);
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    font-family: 'Cormorant Garamond', serif;
    margin-bottom: -10px;


    /* font-style: italic; */

    

}
.owl-carousel-slider .item .item-caption h4
{
    font-size: 14px;
    margin-top: -10px;

}
}




.owl-carousel-slider .owl-dots {
    display: none;

}

.owl-carousel-slider .owl-nav {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* background-color: #000; */
}

.owl-carousel-slider .owl-nav {
    /* background-color: rgb(206, 179, 179) !important; */
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}

.owl-carousel-slider .owl-nav .owl-prev {
    float: left !important;
    margin: auto;

}

.owl-carousel-slider .owl-nav .owl-next {
    float: right !important;
    margin: auto;

}

.owl-carousel-slider .owl-nav .owl-prev span,
.owl-carousel-slider .owl-nav .owl-next span {
    font-size: 40px;
    color: rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.253);
    padding: 10px !important;

}

.owl-carousel-slider .owl-nav .owl-prev:focus,
.owl-carousel-slider .owl-nav .owl-next:focus {

    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}
















/* form start */
.enq-form {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    margin: 20px 30px 20px 30px;
    text-align: center;
    padding: 16px 20px;
    
    border-radius: 10px;
}

.enq-form h3 {
    color: #fff;

    margin-bottom: 10px;
}


.enq-form label {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.enq-form input
{
    font-size: 18px !important;
    margin-bottom: 10px;

}
.enq-form select
{
    font-size: 18px !important;
    margin-bottom: 10px;


}

/* form end */
.aanti
{
    margin-bottom:30px;
}
.aanti h3 {
    color: #252525;
    font-size: 50px;
}

.aanti h3::before {
    background: #000000;
    height: 2px;
    bottom: 0;
}

.aanti h4 {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    color: #fff;
}



/* contact page  */

/* .contact-page
{
    background-color: #0072ff;
} */
.contact-box1 {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.781);
   
    padding: 30px;
    margin: 10px 0;
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.contact-box1 input
{
    margin-bottom: 10px !important;
}

.contact-box2 {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.781);

    padding: 30px;
    margin: 10px 0;
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



}

.contact-page h3 {
    color: #ffffff;
    font-weight: 700;
    font-size: 34px;
    font-family: 'Cormorant Garamond', serif;
}

.contact-page p {
    color: #fff;
}

.contact-page input,
.contact-page select,
.contact-page textarea
{
    font-size: 18px !important;
}


.contact-box2 li {
    list-style: none;
    margin: 20px 0;
}

.contact-box2 a {
    font-size: 24px;
    color: #fff;
}

.contact-box2 a:hover {
    color: #fff !important;
}.contact-box2 li img
{
    width: 300px !important;
    margin-top: 36px;
}
@media (max-width: 768px) {
    .contact-box2 li {
        list-style: none;
        margin: 20px 0;
    }
    
    .contact-box2 a {
        font-size: 18px;
        color: #fff;
        text-align: justify;
    }
    
    .contact-box2 a:hover {
        color: #fff !important;
    }.contact-box2 li img
    {
        width: 200px !important;
        margin-top: 36px;
    }

}

/* contact page end */
/* about page start */

.a-us {
    text-align: justify;
    margin: 40px auto;
}

.a-us h4 {
    font-size: 40px;
    font-weight: 800;
    font-family: 'Cormorant Garamond', serif;
}

.a-us p
{
    font-size: 20px;
}

/* about page end */







/* products pages start */
.product-cont
{
    background-color: #000;
    padding: 50px auto;
}
.product-cont h2
{
    color: #fff !important;
    padding-top: 50px;
    text-align: center;
}



.product-box
{
    background-color: #fff;
    margin: 18px auto;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 8px;
   
}


.product-box .product-image
{
    text-align: center;
}

.product-content h3
{
    color: #000000;
    text-align: center;
    font-weight: 600;
}
.product-content .disc
{
    color: #252525;
    min-height: 90px;
    font-size: 16px;
    background-color: rgb(228, 228, 228);
    padding: 5px 10px;
    border-radius: 8px;

}
.per-month h4
{
    color: rgb(8, 165, 238);
    /* margin: 20px auto; */
    text-align: center;
    font-size: 24px;
}

.note
{
    color: #686868;
    
}
/* products pages end */


/* enq pop up  */

.ajax-inner-box input,
.ajax-inner-box select,
.ajax-inner-box textarea
{
   margin: 20px auto;
   font-size: 18px !important;
   color: #000 !important;
}


/* enq pop up  end*/


 /* plan pages  */
 .sidebar-plan
 {
     background-color: #ffffff !important;
     text-align: center;
     border-radius: 10px;
     margin: 20px auto;


 }
 .sidebar-plan h3
 {
     font-size: 20px;
   
 }

 .sidebar-plan h4
 {
     background-color: #0072ff;
     border-radius: 8px;
     padding: 10px 2px;
     color: #fff;
 }
 .sidebar-plan ul
 {
     padding: 10px;
 }

 .sidebar-plan ul li 
 {
     margin:10px auto;
     background-color: #e0e0e0;
     border-radius: 8px;
     padding: 10px 2px;


 }
 .sidebar-plan ul li a
 {
     font-size: 16px;
     color: #252525;
     font-weight: 600;
     transition: all .1s ease-in-out;
     
 }
 .sidebar-plan ul li a:hover
 {
    font-size: 17px;

 }

 .product-cont table
 {
     background-color: rgb(250, 250, 250);
     margin: 50px auto;
    
 }


 /* plan pages end  */
